@font-face {
            font-family: 'Coolvetica';
            src: url('../coolveticaRg.ttf') format('truetype');
        }
        html {
            height: 100vh;
        }       

        body {
            margin: 0;
            padding: 20px;
            max-height: auto;
            background: #121518;
            font-family: 'Coolvetica', sans-serif;
            color: #8b97a8;
            letter-spacing: 0.2px;
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
            overflow-x: hidden;
        }

        .container {
            width: 700px;
            text-align: center;
            position: relative;
            z-index: 1;
            padding: 30px;
            border-radius: 25px;
        }

        @media (max-width: 700px) {
            .container { min-width: 90%; background: none;}
            p {font-size: 1.1em;}
            h1 {font-size: 2em;}
            h2 {font-size: 1.7em;}
        }

        @media (min-width: 701px) {
            .container { min-width: 500px;}
            p {font-size: 1.3em;}
            h1 {font-size: 2.5em;}
            h2 {font-size: 2em;}
        }

        .logo {
            max-width: 180px;
            height: auto;
            margin-bottom: 20px;
            transition: transform 0.2s ease;
            box-shadow: 0 0 0px
        }

        .logo:hover {
            transform: scale(1.1);
        }

        p {
            margin: 5px 0;
            text-align: justify;
        }              
        
        .line {
            height: 2px;
            flex-grow: 1;
            background-color: #00a99d;
        }

        h1 {
            color: #00a99d;
            text-align: left;
            text-decoration: none;
            margin: 3px 0;
            text-shadow: 0 0 0px rgba(0, 169, 157, 0.5);
        }

        h2 {
            text-align: left;
            text-decoration: none;
            margin: 3px 0;
        }

        a {
            color: #00a99d;
            text-decoration: none;
            margin: 3px 0;
            text-shadow: 0 0 0px rgba(0, 169, 157, 0.5);
            transition: all 0.3s ease;
        }

        a:hover {
            color: #fff;
            text-shadow: 0 0 15px rgba(0, 169, 157, 1);
        }

        img {
            max-width: 100%;
            margin: 10px 0;
            border-radius: 10px;
        }

        hr {
            height: 2px;
            flex-grow: 1;
            background-color: #2d353f;
            border: none;
        }

        ul {
            margin: 5px 0;
            text-align: left;
            font-size: 1.3em;
        }
        li::marker {
            color: #00a99d;
        }